<root>
  <list id="SoftVer" Value="2" />
  <list id="ReVer" Value="0" />
  <list id="DataVer" Value="0" />
  <list id="FileUpdateUrl" Value="http://files.cnblogs.com/yycore/ryBDown.zip" />
  <list id="DbUpdateUrl" Value="http://files.cnblogs.com/yycore/ryBDownDb.zip" />
  <list id="SoftDate" Value="2012-10-6 00:00:00" />
  <list id="DataDate" Value="2012-10-6 00:00:00" />
  <list id="SoftUpdateDes" Value="软件1.0版本" />
  <list id="DataUpdateDes" Value="" />
  <list id="SettingXML" Value="&lt;root&gt;&lt;list id=&quot;KillProcList&quot; Value=&quot;BatchDownload.exe&quot; /&gt;&lt;list id=&quot;MainProcName&quot; Value=&quot;BatchDownload.exe&quot; /&gt;&lt;/root&gt;" />
</root>